+++
title = "Pravidla pro práci v síti"
weight = 3

[extra]
nav_right = true
icon = "ri-node-tree"
+++

## Pravidla provozu počítačové sítě katedry informačních technologií a technické výchovy PedF UK

### 1. Základní ustanovení

1.  Počítačová síť Katedry informačních technologií a technické výchovy
    Pedagogické fakulty Univerzity Karlovy v Praze (dále jen KITTV) je
    součástí počítačové sítě Pedagogické fakulty UK.
2.  Pod pojmem počítačová síť se rozumí soubor všech technických a
    programových prostředků výpočetní techniky inventárně příslušných
    KITTV.
3.  Pravidla provozu počítačové sítě KITTV PedF UK v Praze vymezují
    základní práva a povinnosti provozovatelů prostředků výpočetní
    techniky KITTV. Tato pravidla jsou závazná pro všechny uživatele
    počítačové sítě a jsou platná pro lokální počítačovou síť **KITTV**.
    Každý uživatel sítě musí zároveň plně respektovat pravidla
    počítačové sítě PedF UK.
4.  Termínem správce počítačové sítě (dále jen správce) se rozumí
    formálně ustanovená osoba zodpovědná za provoz sítě. Tuto osobu
    ustavuje vedoucí katedry.
5.  Pro každé zařízení v počítačové síti určuje vedoucí katedry osobu
    zodpovědnou za provoz tohoto zařízení -- správce zařízení.

### 2. Přístup do sítě a identita

1.  Počítačovou síť mohou využívat pouze oprávnění uživatelé.
    Oprávněnými uživateli jsou uživatelé určení vedoucím katedry, kteří
    byli prokazatelně seznámeni s těmito pravidly. Seznam oprávněných
    uživatelů (dále jen uživatelů) udržuje správce počítačové sítě.
2.  Právo stát se uživatelem mají studenti všech studijních programů,
    kteří jsou zapojeni do výuky zabezpečované katedrou ITTV. Využívání
    počítačové sítě jinými osobami je možné pouze na základě písemného
    svolení, vydaného vedoucím katedry.
3.  Uživatelé jsou povinni seznámit se dle pokynů správy sítě s dalšími
    aktuálními informacemi a pokyny, které jsou dostupné v tištěné nebo
    elektronické podobě.
4.  Uživatel je povinen používat pro svou identifikaci své uživatelské
    jméno, pokud mu bylo přiděleno. Uživatel nesmí zneužít nedbalosti
    jiného uživatele (např. opomenuté odhlášení) k tomu, aby pracoval
    pod cizí identitou.
5.  Uživatel je povinen používat pro ověření identity heslo, které je
    netriviální, a udržovat toto heslo v tajnosti tak, aby bylo
    zabráněno jeho zneužití.
6.  Pokud uživatel zjistí zneužití své nebo jiné uživatelské
    identifikace, musí tuto skutečnost neprodleně oznámit správci sítě
    KITTV.
7.  Uživatel nesmí poskytnout přidělené jméno a heslo jiné osobě. Za
    hrubé porušení pravidel se považuje jejich poskytnutí osobě, která
    nemá nárok na přístup nebo které byl přístup zablokován.
8.  Uživatel dává při registraci podpisem souhlas s pořízením své
    portrétní fotografie a jejím užití pro účely identifikace uživatele
    v rámci lokální sítě KITTV. Uživatel bere na vědomí, že v případě
    nesouhlasu s pořízením fotografie mu bude umožněn přístup do lokální
    sítě pouze v době výuky předmětu, na který je v daném semestru řádně
    zapsán.
9.  V případě potřeby je uživatel povinen prokázat svou totožnost
    platným indexem či studentským průkazem. Jakýkoli vyučující či
    správce sítě může požadovat takovéto ověření identity.

### 3. Přístupová práva

1.  Přístupová práva uživatele jsou přidělena správcem počítačové sítě.
    Uživatel se nesmí žádnými prostředky pokoušet získat přístupová
    práva, která mu nebyla přidělena. Pokud uživatel získá jemu
    nepříslušející přístupová práva neúmyslně, je povinen tuto
    skutečnost neprodleně ohlásit správci, a tato práva nesmí použít.
2.  Uživatel nesmí zneužívat počítačovou síť k získání neautorizovaných
    přístupových práv k libovolným informačním zdrojům, perifériím či
    privilegovaným stavům.
3.  Ukončením studia či ukončením pracovního poměru uživatele na fakultě
    jeho přístupová práva zanikají.

### 4. Používání počítačové sítě KITTV

1.  Uživatel smí používat počítačovou síť pouze pro vzdělávací, vědecké,
    výzkumné, vývojové, umělecké a jiné akademické účely nebo úkoly
    související s provozem a správou. Za porušení pravidel se považuje
    zejména použití prostředků sítě pro komerční činnost nesouvisející
    s činností, šíření obchodních informací, politickou, náboženskou
    nebo rasovou agitaci a šíření materiálů, které jsou v rozporu se
    zákonem.
2.  Uživatel smí používat pouze programové vybavení schválené vedením,
    správcem, resp. příslušným učitelem v rámci výuky. Kopírovat
    programy lze pouze při dodržení platných autorských zákonů.
    Shareware nebo freeware získaný pomocí počítačové sítě smí uživatel
    v síti instalovat a používat pouze pro účely uvedené v odst. 1.
    Instalaci a provozování takovéhoto SW musí mít prokazatelně
    schváleno vyučujícím či správcem sítě. Je striktně zakázáno
    nelegální poskytování (sdílení, upload) jakéhokoli komerčního obsahu
    (hudby, videa, programů apod.).Za hrubé porušení pravidel je tak
    považováno využití počítačové sítě pro poskytování, nabízení a
    šíření nelegálně získaného programového vybavení nebo dat.
3.  Uživatel nesmí zasahovat do programů, dat a technického vybavení
    počítačové sítě bez souhlasu správce. Zvlášť přísně jsou zakázány
    neautorizované změny konfigurace počítačů či jiných prostředků IT.
    Uživatel nesmí instalovat programy bez souhlasu správce, resp.
    příslušného vyučujícího v rámci výuky. Neautorizované změny
    konfigurace počítačů či jiných prostředků IT nebo nepovolené
    instalace programů jsou hrubým porušením pravidel provozu sítě.
4.  Při používání vlastních dat z paměťových médií je uživatel povinen
    dbát o čistotu přenášených dat z hlediska počítačových virů.
5.  Uživatel má právo používat přidělený diskový prostor, výpočetní
    prostředky a počítačovou síť pouze s ohledem na celkové zatížení.
    Uživatel nesmí vědomě narušovat práci ostatních uživatelů, ani chod
    a výkonnost sítě. Musí bez prodlení uposlechnout pokynů správce na
    snížení jím generované zátěže.
6.  Velikost prostoru pro ukládání dat může být omezena. Konkrétní limit
    je dán technickými možnostmi a stanovuje jej správce. Při překročení
    uživatelského limitu využívaného diskového prostoru může dojít
    k automatickému zablokování dalšího ukládání dat pro daného
    uživatele.
7.  KITTV nezodpovídá za ztrátu či poškození uživatelských dat vzniklou
    jakýmkoliv způsobem. Za pořizování záložních kopií uživatelských dat
    a programů si zodpovídají uživatelé sami.
8.  Uživatel je povinen dodržovat i specifická pravidla těch sítí, do
    kterých vstupuje (a to jak v rámci fakulty, tak i mimo ni) a zákony
    (např. autorské a exportní) příslušných zemí.
9.  Uživatel je povinen dodržovat pravidla zacházení s konkrétním
    technickým vybavením, stanovená odpovědnou osobou (vedoucí, správce
    sítě či zařízení) pro toto zařízení a obecné zásady protipožární
    ochrany a ochrany zdraví při práci.

### 5. Ochrana soukromí a zveřejňování informací

1.  Pro používání elektronické pošty a konferencí platí stejná pravidla
    jako pro používání listovní korespondence. Uživatel je povinen dbát
    na to, aby jeho zprávy byly přesně adresované a nedocházelo
    k nežádoucímu obtěžování ostatních uživatelů rozesíláním řetězových
    dopisů nebo dopisů adresovaných na seznamy adres shromážděných bez
    souhlasu adresátů.
2.  Uživatel nese plnou právní zodpovědnost za obsah vlastních veřejně
    dostupných stránek WWW provozovaných KTTIV , zejména za porušení
    autorského zákona při kopírování cizích materiálů.
3.  Soubory v uživatelských adresářích a systémových schránkách pošty
    jsou soukromými daty jejich vlastníků. Uživatelé mají nárok na
    ochranu soukromí, a to i v případě, kdy své adresáře explicitně
    nechrání. Za hrubé porušení pravidel je považováno vytváření kopií
    cizích dat bez vědomí vlastníka a odposlech provozu na počítačové
    sítí s prokazatelným úmyslem zneužití dat.
4.  Správce má právo znepřístupnit soubory odporující smyslu čl. 4,
    odst. 1, případně ohrožující bezpečnost systému a počítačové sítě
    (zavirované programy, soubory se závadným obsahem i z hlediska
    legislativy či vnitřních předpisů fakulty apod.), a uživatel je
    povinen na výzvu správce tyto soubory neprodleně odstranit.
    Neučiní-li tak, bude to považováno za hrubé porušení pravidel.
5.  KTTIV neodpovídá za možné zneužití dat při přenosu a uchování
    informací v počítačové síti.
6.  Správce má právo provádět všechny úkony nutné k výkonu jeho funkce,
    včetně případné kontroly dat a monitorování činnosti uživatelů a
    technických prostředků sítě. Uživatel souhlasí s tím, že jeho
    činnost a data mohou být v nutných případech správcem sítě
    monitorována, přičemž takto získané informace mají důvěrný
    charakter.

### 6. Postihy za nedodržování pravidel provozu počítačové sítě

1.  Zjištěné méně závažné porušení pravidel provozu počítačové sítě dává
    správci sítě nebo jím pověřené osobě právo uživatele napomenout.
2.  Při opakovaném nebo zvlášť závažném porušení pravidel bude případ
    řešen takto: dnem zjištění porušení pravidel provozu sítě ztrácí
    uživatel právo užívat služeb počítačové sítě, případ je předán
    vedoucímu katedry, případně dále děkanovi fakulty. Na základě
    rozhodnutí vedoucího, resp. vedoucího katedry jsou uloženy sankce,
    jimiž může být též odepření služeb počítačové sítě na předem
    stanovenou dobu či bez omezení a předání případu k řešení v kárné
    komisi fakulty. Případná trestně právní odpovědnost není postupem
    popsaným v čl. 6, odst. 7 omezena ani vyloučena.

### 7. Závěrečná ustanovení

1.  K dodržování zásad stanovených těmito pravidly se uživatelé zavazují
    podpisem Registračního formuláře, čímž berou na vědomí postihy,
    které vyplývají z nedodržení pravidel.

V Praze dne 30. 9. 2007

  Doc.PhDr. Vladimír Rambousek, CSc.\ vedoucí katedry

  Filip Svoboda\ za správu sítě
