# **Výsledky dlouhodobé evidence vstupní úrovně studentů Učitelství v oblasti ICT**

Dotazníkové šetření mezi absolventy kurzů systému všeobecné přípravy
v oblasti informační technologie a výchovy je prováděno již od počátku
devadesátých let s cílem  získávat zpětnovazební informace týkajících se
hodnocení absolvované výuky. Od roku 1994 je šetření orientováno též na
zjišťování vstupní úroveň studentů v oblasti informační technologie,
resp.  využití získaných informací pro usuzování týkající se obsahových
posunů a změn  této úrovně v dlouhodobém pohledu. Hlavním důvodem těchto
sledování je snaha upravovat obsah a způsob práce v počátečních kurzech
systému všeobecné přípravy v oblasti informační technologie adekvátně
deklarované úrovni. Dalším důvodem je snaha zjišťovat, jak se mění
orientace přípravy v dané oblasti na středních školách, zda je validní
hypotéza, že daná příprava je v důsledku stále se zlepšující vstupní
úrovně studentů stále méně potřebná, resp. je potřebná již pouze
příprava profesně aplikačně či didakticky orientovaná.

Pro možnost usuzování, do jaké míry byli studenti na střední škole (před
přijetím na fakultu) seznamováni a seznámeni s jednotlivými oblastmi
práce s informacemi či informačními technologiemi, byly do příslušných
dotazníků začleněny položky týkající se subjektivního hodnocení, resp.
deklarace úrovně vlastní předchozí přípravy. Dotazy byly rozčleněny do
tří bloků položek I.1-I.6, II.1-II.5, III.1-III.5, zaměřených na úroveň
seznámení ve skupinách dílčích sledovaných aktivit, tj. na seznámení:

  ------------- ---------------------------------------------------------------------------------------
  **I.1  **     s významem a obecnými principy získávání a zpracování informací
  **I.2  **     s prací s tištěnými materiály (vyhledávání, rejstříky, citace aj.)
  **I.3  **     s činností a systémem knihoven a informačních středisek
  **I.4  **     s algoritmizací problémů a tvorbou vývojových diagramů
  **I.5  **     s programováním (např. v jazyce Pascal, C, Basic, Logo aj.)
  **I.6  **     s teorií kolem počítačů (hardware počítače, funkce počítače, operační systém apod.)
  **II.1  **    s vlastní konfigurací počítače PC a jeho základní obsluhou 
  **II.2  **    s prací na počítači v prostředí operačního systému DOS 
  **II.3  **    s prací na  počítači v prostředí Windows
  **II.4  **    s prací na počítači v lokální počítačové síti
  **II.5  **    s prací v síti Internet --- elektronická pošta, komunikace, vyhledávání informací aj.
  **III.1  **   s využitím souborových manažerů (M602, Norton Commander, WinCommander aj.)
  **III.2  **   s využitím textových editorů (např. Word, WinText602, T602, aj.)
  **III.3  **   s využitím tabulkového kalkulátoru (např. Excel, Calc602, Quatro aj.)
  **III.4  **   s využitím databázových systémů (např. dBase, FoxPro, Access aj.)
  **III.5  **   s využitím grafických editorů (např. PaintBrush, Callisto, Corel, aj.) 
  ------------- ---------------------------------------------------------------------------------------

Příslušné položky dotazníku byly konstruovány jako uzavřené,
strukturované do škály odpovědí vyjadřujících subjektivní hodnocení
úrovně předchozí přípravy v dané oblasti:

+-----------------------------------------------------------------------+
| 1.  vůbec                                                             |
| 2.  pouze informativně                                                |
| 3.  částečně, trochu                                                  |
| 4.  vcelku dobře                                                      |
| 5.  velmi dobře                                                       |
+-----------------------------------------------------------------------+

Pro posouzení sledovaných změn v orientaci předchozí přípravy a vstupní
úrovni studentů v oblasti informační technologie, na něž poukazují
jejich subjektivní výpovědi, byl zpracován pětiletý interval
porovnávající výsledky za rok 1993/1994 (341 respondentů) proti
výsledkům za rok 1998/1999 (407 respondentů) a dále pak za rok 2000/2001
(354 respondentů). Data byla zpracována z hlediska průměrů voleb, modu,
mediánu a hodnoty průměrů byly ve srovnání vyjádřeny graficky. Dále bylo
provedeno statistické šetření t-testem na významnost rozdílnosti nebo
shodnosti středních hodnot daných výběrů.

V přiložených grafech jsou porovnány výsledky získané za roky 1993/1994
(tmavošedé sloupce), 1998/1999 (světlešedé sloupce) a 2000/2001 (světlé
sloupce). Na ose x jsou v porovnání jednotlivé výše uvedené dotazníkové
položky, na ose y potom vyneseny průměrné hodnoty voleb ze škály
odpovědí (1 --- 5). Plnou šipkou je vyjádřen statisticky významný rozdíl
středních hodnot s pravděpodobností min. 0,995, resp. na hladině 0,005.
Čárovou šipkou je vyjádřen rozdíl s pravděpodobností min. 0,975,  resp.
na hladině 0,025.

![graf1](grafy/graf1.gif){width="464" height="189"}

![graf2](grafy/graf2.gif){width="464" height="187"}

![graf3](grafy/graf3.gif){width="464" height="191"}

Při obdobně provedeném srovnání v rámci jednotlivých bloků celkem a
konečně též celkovém srovnání všech bloků či sledovaných položek lze
dané střední hodnoty vyjádřit následovně: 

![graf4](grafy/graf4.gif){width="463" height="176"}

Ze shora uvedených výsledků plyne, že dochází k očekávaným posunům ve
struktuře a úrovni přípravy, avšak tato úroveň je celkově i přes určité
zlepšení velice nízká, neodpovídající očekávání. Výsledky umožňující
usuzovat na poměrně nízkou vstupní úroveň studentů, resp. předchozí
průpravy v oblasti ICT je třeba posuzovat kriticky s vědomím způsobu
zjišťování založeném na subjektivním hodnocení. Není zde ani vyloučena
jistá výběrová chyba daná motivací či možností volby systému kurzů
z oblasti informační technologie, proporcí zastoupených  studijních
oborů i volbou učitelského studia jako takového.  Na druhou stranu však
nutno zohlednit počet respondentů (celkem 1102 ve zde uváděném šetření),
každoročně obdobné výsledky dotazníků i dlouhodobé zkušenosti
vyučujících s úrovní studentů v počátečních kurzech. Výsledky zpracování
přesto dovolují objektivovat odpovědi na otázky týkající se potřeby
a orientace přípravy studentů učitelství v oblasti informační
technologie. Pro podmínky našeho pracoviště potvrzují správnost
orientace  a pojetí této výuky, jež je zde realizována na základě
přijaté koncepce a obsahu respektujícího potřeby rozvoje informační
gramotnosti i profesní přípravy. Vzhledem k předpokladu, že je třeba
zřejmě stále očekávat pokračující vstup převážné většiny úplných či
částečných začátečníků v oblasti ICT do příslušně orientované výuky,
zdůrazňují výsledky též potřebu dalšího rozvoje informační
andraelementaristiky jako specifického souboru přístupů informační
výchovy dospělých.

*Vladimír Rambousek, PhDr. CSc*
