## []{#domu}Modul 3 --- Textový editor

\
[Řešený příklad 1](#priklad1)\
[Řešený příklad 2](#priklad2)\
[Náměty na cvičení](#namety)\
\
[Sylabus](index.php?menu=61#m3)

[Soubory ke stažení v archivu zip](download/pracovni.zip)

[**Modul**]{#sylabus} **3** --- *Textový editor* - požaduje, aby byl
kandidát schopen používat textový procesor na osobním počítači. Musí
znát základní operace spojené s tvorbou, formátováním a úpravou
dokumentu připraveného k distribuci a musí je umět používat. Kandidát by
měl být schopen předvést použití některých pokročilejších funkcí
souvisejících s ovládáním textového editoru, jako je tvorba tabulek,
používání obrázků a grafických objektů v rámci dokumentu, vkládání
objektů a využívání nástrojů ke slučování textu a informací z databáze.

## [Řešený]{#priklad1} příklad 1 --- Jak používat styl odstavce

**Úkol:**

V souboru ***Záviděníhodný život*** formátujte odstavec začínající
textem "Chápu, že se bišonek..." stylem ***Modrý anděl.***

**Řešení:**

1.  Otevřete soubor ***Záviděníhodný život.*** (soubor naleznete uvnitř
    archivu [pracovni.zip](download/pracovni.zip))
2.  V souboru vyhledejte odstavec podle určeného textu. V nabídce
    **Úpravy** zvolte příkaz **Najít** (můžete také použít klávesovou
    zkratku CTRL + F). Na obrazovce se objeví dialogové okno **Najít a
    nahradit**. Na kartě **Najít** zapište do pole **Najít** např. text
    **Chápu** nebo **bišonek** a klikněte na tlačítko **OK**. Tento
    postup se používá u vícestránkových dokumentů. V našem dokumentu
    text vyhledáte pochopitelně i bez pomoci dialogového okna Najít a
    nahradit.\
    Pokud jste našli odstavec podle textu, umístěte do daného odstavce
    kurzor. Nemusíte odstavec vybírat, protože styl **Modrý anděl**,
    který máte použít, je odstavcovým stylem. Při volbě odstavcového
    stylu a formátovacích vlastností v něm uložených stačí, aby se
    kurzor před použitím stylu nacházel kdekoliv v odstavci.
3.  Na panelu **Formát** klikněte na rozvírací šipku u seznamu stylů.
    Objeví se seznam připravených stylů pro úpravu odstavců.\
    ![](images/ecdl/mod3/image003.jpg){width="493" height="402"}[
    ]{style="font-size:12.0pt;font-family:Arial;
     color:black;"}
4.  V seznamu stylů klikněte na styl **Modrý anděl**. Odstavec, kde byl
    umístěn kurzor\
    ("Chápu, že se bišonek..." ), se změní podle vlastností, které byly
    ve stylu Modrý anděl obsaženy. Barva písma je modrá, velikost písma
    je 10 bodů, řez písma tučný, první řádek v odstavci je o 1,25 cm
    odsazen vzhledem k odsazení ostatních řádků v odstavci, řádkování je
    dvojité, mezera od předcházejícího odstavce je 12 bodů, mezera před
    následujícím odstavcem je 6 bodů, ohraničení odstavce má barvu
    červenou, tloušťka čáry tohoto ohraničení je 2 ¼ bodu. Jak se tyto
    parametry dají zjistit? Můžete postupně projít příkazy nabídky
    **Formát** - **Písmo**, **Odstavec**, **Ohraničení,** nebo z nabídky
    **Nápověda** vybrat příkaz **Co je to?** Tvar ukazovátka se změní na
    šipku s otazníkem. Klikněte do odstavce s textem "Chápu, že se
    bišonek..." a program vypíše na obrazovku přehled všech
    formátovacích parametrů, které jsou v odstavci použity.\
    ![](images/ecdl/mod3/image005.jpg){width="559" height="375"}

[Zpět](#domu)

[]{style="font-size:18.0pt;font-family:Arial;
color:black;"}

## [Řešený]{#priklad2} příklad 2 --- Hromadná korespondence

**Úkol:**

Do dokumentu **Pozvánka na testy ECDL** vložte slučovací pole Oslovení
1, Jméno, Příjmení, Ulice, Město, PSČ, Oslovení 2 ze souboru **Poštovní
adresy**. Slučovací pole vám umožní zobrazovat a tisknout pozvánky
s individuálními adresami a také určit podmínku, podle které budete
adresáty vybírat.\
Připravte dokument tak, abyste pozvánky mohli tisknout pouze těm
adresátům, kteří bydlí v Mladé Boleslavi.\
** \
Řešení:**

1.  Otevřete soubor **Pozvánka na testy ECDL** (soubor naleznete uvnitř
    archivu [pracovni.zip](download/pracovni.zip))*.*
2.  Otevřete excelový soubor **Poštovní adresy** (soubor naleznete
    uvnitř archivu [pracovni.zip](download/pracovni.zip))*.*
3.  Vraťte si na obrazovku wordový dokument **Pozvánka na testy ECDL.**
    Nastavte kurzor na začátek dokumentu, kde je připraveno místo na
    vkládání polí **Oslovení**, **Jméno**, **Příjmení** atd. ze souboru
    **Poštovní adresy**.\
    ![](images/ecdl/mod3/image007.jpg){width="539" height="491"}\
4.  Z nabídky **Nástroje** vyberte příkaz **Hromadná korespondence**.
    Objeví se dialogové okno **Pomocník hromadné korespondence**.\
    ![](images/ecdl/mod3/image009.jpg){width="407" height="394"}\
5.  Klikněte na tlačítko **Vytvořit** a ze seznamu vyberte **Formulářový
    dopis**. Sdělte, že si přejete použít aktivní okno --- klikněte na
    tlačítko **Aktivní okno**. Tím je splněn první bod Pomocníka
    hromadné korespondence, je určen tzv. **Hlavní dokument**.
6.  Druhým krokem, který musíte splnit, je sdělit, kde se nachází soubor
    s adresami. Klikněte na tlačítko **Data** v okně Pomocníka hromadné
    korespondence. V seznamu, který se objeví, klikněte na **Otevřít
    zdroj dat**. Soubor **Poštovní adresy** je sice již otevřen, ale
    Pomocníkovi hromadné korespondence jste to ještě nesdělili.
7.  V dialogovém okně **Otevřít zdroj dat** klikněte na rozvinovací
    šipku pole **Soubor typu**. Adresy totiž nejsou uloženy ve wordovém
    souboru, jak pomocník předpokládá, ale v  souboru excelovém, takže
    musíte vybrat typ dat **sešity MS Excel**. Z příslušné složky
    vyberte soubor **Poštovní adresy** a dvojitě na něj klikněte nebo
    klikněte na vybraný soubor a dále na tlačítko **Otevřít**.
8.  To, že rozsah buněk tvoří **Celý list**, potvrďte v dialogovém okně
    kliknutím na **OK**.\
    ![](images/ecdl/mod3/image011.jpg){width="218" height="196"}\
9.  Zbývá poslední potvrzení v dialogovém okně Microsoft Word. Klikněte
    na tlačítko **Upravit hlavní dokument**, aby vás Pomocník vrátil
    zpět do hlavního dokumentu hromadné korespondence, v našem případě
    do dokumentu **Pozvánka na testy ECDL**. Tím jsme Pomocníkovi
    sdělili, který soubor je **Hlavní dokument** a ve kterém souboru má
    hledat adresy (**Zdroj dat**).\
    ![](images/ecdl/mod3/image013.jpg){width="466" height="119"}\
10. Na obrazovce se objeví dokument Pozvánka na testy ECDL současně
    s novým panelem Hromadná korespondence. Panel může být ukotven např.
    pod panelem Formát nebo může být tzv. plovoucí na pracovní ploše
    Wordu.\
    ![](images/ecdl/mod3/image015.jpg){width="309" height="76"}\
11. Klikněte na tlačítko **Vložit slučovací pole** a zobrazí se první
    řádka z excelového dokumentu Poštovní adresy. V seznamu budete
    klikat na příslušné názvy polí (Oslovení 1, Jméno, Příjmení atd.).
    Příslušná pole se budou vkládat do wordového dokumentu Pozvánka na
    testy ECDL na pozice kurzoru. Pozici kurzoru budete určovat pomocí
    mezerníku nebo klávesy ENTER. Vzhled dokumentu po vložení polí bude
    následující.\
    ![](images/ecdl/mod3/image017.jpg){width="469" height="438"}\
12. Chcete-li místo názvů polí zobrazit konkrétní adresáty, klikněte na
    panelu Hromadné korespondence na tlačítko **Zobrazit slučovaná
    data** (je třetí zleva). V dokumentu Pozvánka na testy ECDL se
    objeví první adresát, který odpovídá prvnímu adresátovi v excelovém
    dokumentu Poštovní adresy. Adresáta můžete vytisknout.\
    ![](images/ecdl/mod3/image019.jpg){width="469" height="458"}\
13. Dalšího adresáta zobrazíte pomocí směrových šipek na panelu Hromadné
    korespondence nebo zápisem pořadového čísla adresáta.
14. Tisknout můžete také dopisy pro všechny adresáty ze souboru dat, a
    to kliknutím na ikonu **Hromadná korespondence na tiskárnu**.
15. Vaším úkolem je ale připravit dokument tak, aby se tiskl pouze pro
    adresáty z Mladé Boleslavi. Můžete pochopitelně v datech listovat
    výše popsaným způsobem, najít adresáta z Mladé Boleslavi, dopis
    vytisknout, najít dalšího adresáta atd. Tento způsob prohledávání
    můžete zvolit v případě, že soubor s adresami není rozsáhlý. Pokud
    máte v souboru např. 500 adres, můžete postupovat rychlejší cestou.
    Na panelu Hromadná korespondence klikněte na ikonu **Pomocník
    hromadné korespondence**. Objeví se dialogové okno Pomocník hromadné
    korespondence, ve kterém jste úspěšně vytvořili hlavní dokument a
    připojili data z excelového souboru. Třetím možným krokem hromadné
    korespondence je stanovení podmínek, které umožní zobrazovat pouze
    vybrané údaje. Klikněte na tlačítko **Definice dotazu**.\
    ![](images/ecdl/mod3/image021.jpg){width="407" height="394"}\
    \
    Objeví se dialogové okno **Definice dotazu**.\
    \
    ![](images/ecdl/mod3/image023.jpg){width="537" height="279"}\
    \
    Kliknutím na rozvinovací šipku u položky **Pole** zobrazíte seznam,
    který odpovídá buňkám z prvního řádku v excelovém souboru Poštovní
    adresy. Kliknutím zvolte položku **Město**. V položce se objeví **Je
    rovno**. Tuto volbu ponechte. Do položky **Porovnat s **zapište
    **Mladá Boleslav** a klikněte na **OK**. Od této chvíle je hlavní
    dokument Pozvánka na testy ECDL propojen pouze s adresáty, kteří
    mají v dokumentu Poštovní adresy ve sloupci Město uvedeno Mladá
    Boleslav. Pozvánky můžete tisknout jednotlivě nebo všechny najednou
    pomocí ikony **Hromadná korespondence na tiskárnu**. Tato ikona se
    nachází na panelu Hromadné korespondence.\
    \
    ![](images/ecdl/mod3/image025.jpg){width="537" height="279"}

[Zpět](#domu)

[]{style="font-size:18.0pt;font-family:Arial;
color:black;"}

## [Náměty]{#namety} na další příklady, které budou postupně řešeny v časopise Počítač pro každého

1.  Jak v dokumentu tisknout část dokumentu na šířku a část dokumentu na
    výšku.
2.  Jak pracovat s textovými poli formuláře, zaškrtávacími poli a
    rozbalovacími poli formuláře.
3.  Jak se vytvoří automaticky obsah rozsáhlého dokumentu.
4.  Jak vytvořit vlastní šablonu.
5.  Jak změnit parametry stylu Normál, aby se tento styl automaticky
    použil u nově vytvořených dokumentů.
6.  Jak pracovat s tabulátory.
7.  Jak využít položek automatického textu.
8.  Jak tisknout obálky a štítky.
