## Oblast P - Úvodní modul

### Cíle

Tento modul je povinným úvodem pro zájemce o další vzdělávání v úrovni
P. Navazuje na školení Z, upevňuje získané vědomosti a obsahuje některá
témata rozšiřující a doplňující toto školení. Základní cíle úvodního
modulu jsou informační a motivační. Školení má pedagogického pracovníka
seznámit s dalšími možnostmi smysluplného užití výpočetní techniky ve
školní praxi, motivovat jej pro toto užití, vybavit jej základními ICT
kompetencemi, které potřebuje pro využití informačních technologií ve
výuce, a poskytnout mu informace pro následný účelný výběr navazujících
specializovanějších modulů.

#### Za klíčové uživatelské znalosti a dovednosti považujeme:

-   schopnost pokročilé práce s elektronickou poštou (poštovní klient i
    webové rozhraní),
-   znalost základních možností komunikačních prostředků počítačových
    sítí,
-   porozumění aspektům (výhodám a nevýhodám) jednotlivých způsobů
    komunikace,
-   zvládnutí pokročilejší práce s textovým editorem a schopnost tyto
    znalosti aplikovat,
-   znalost základních principů práce s rastrovými a vektorovými
    obrázky,
-   základní orientace v možnostech využití grafických programů ve
    výuce,
-   znalost principů vytváření, fungování a působení počítačových
    prezentací,
-   schopnost vytvořit jednoduchou prezentaci s využitím šablony návrhu,
-   praktické zvládnutí elementárních činností v tabulkovém kalkulátoru,
-   orientace v datových strukturách tabulkových kalkulátorů a
    možnostech jejich využití,
-   základní orientace v pokročilejších možnostech tabulkového
    kalkulátoru,
-   základní znalost elementárních pojmů a principů z oblasti
    počítačových sítí,
-   orientace v základních možnostech a způsobech využití školní
    počítačové sítě,
-   schopnost instalovat a odebrat jednoduché programy na pracovní
    stanici,
-   identifikace se základními pravidly pro použití sítě, orientace v
    problematice virů,
-   základní orientace v možnostech využití informačních technologií ve
    výuce,
-   motivace a základní připravenost k tvůrčímu využití ICT ve výuce v
    rámci aprobace,
-   připravenost k objevování dalších rolí ICT a z nich vyplývajících
    změn ve výuce.

### Organizační pokyny

Školení v oblasti P mohou provádět pouze vybraná školicí pracoviště.
Jejich průběžně aktualizovaný seznam je zveřejněn na www stránkách MŠMT
a na portálu E-gram. Školení probíhá v prostorách vybraného školicího
pracoviště. Po dohodě mezi vybraným školicím pracovištěm a vedením školy
či školského zařízení, ze kterého je více účastníků školení, může
školení probíhat také v prostorách této školy či školského zařízení,
má-li odpovídající technické a programové vybavení. Školení úvodního
modulu P mohou vést jen lektoři certifikovaní pro tento modul. Jejich
seznam je zveřejněn na webových stránkách MŠMT a na portálu E-gram.\
Pokud je to organizačně možné, je vhodné sestavovat skupiny účastníku
jako homogenní (typ školy a blízké aprobace). Nutnou podmínkou pro
možnost přihlášení na úvodní modul P je získaná certifikace Z.\
Počet účastníků školení může být maximálně 15 v jednom běhu školení a
musí být dodržena podmínka, že každý účastník má k dispozici počítač.
Časová dotace je stanovena na 20 + 10 vyučovacích hodin (vyučovací
hodina má 45 minut, 20 hodin je prezenčně, 10 hodin je vyhrazeno pro
distanční formu).\
Školení musí být ukončeno do čtyř měsíců od jeho zahájení. Časovou
organizaci si stanoví vybrané školicí pracoviště, které si také určuje
studijní materiály a formy další podpory výuky.

### Průběh výuky

Výuka má probíhat především s využitím programovém vybavení, které mají
učitelé na škole skutečně k dispozici, a neměla by zdůrazňovat specifika
použitého programového vybavení ani jeho jednotlivých verzí. Lektoři si
musí uvědomit, že cílem není učitele zastrašit ani jinak stresovat, ale
naopak motivovat je k tvořivému využívání ICT.\
Je zcela přirozené, že ne všichni dosáhnou stejné úrovně znalostí a
dovedností, je však nutné, aby získali schopnost pomocí experimentování,
manuálů a systému nápověd zvládat i nové úkoly. Výuka musí být také
prováděna s důrazem na osvojení správné odborné terminologie.

 

#### Elektronická komunikace (3 hodiny)

::: {align="right"}
[Podrobné informace](index.php?menu=85)
:::

-   Práce se složkami, vytvoření podsložky, přesuny zpráv mezi
    (pod)složkami.
-   Vyhledávání ve složkách přijatých a odeslaných zpráv, manipulace se
    zprávami.
-   Potvrzení o doručení, vlastnosti zpráv (priorita).
-   Přístup k příspěvkům prostřednictvím poštovního klienta (výhody a
    nevýhody).
-   Přístup k příspěvkům prostřednictvím webového rozhraní (výhody a
    nevýhody).
-   Práce se skupinami (distribuční list), kopie, skrytá kopie.
-   Možné formáty zpráv (prostý text, formát HTML).
-   Práce s přílohami, komprimace souborů, přenos většího objemu dat.
-   Viry, antivirová řešení (na stanici, na serveru, u poskytovatele
    připojení).
-   Základní principy elektronického podpisu, šifrování zpráv.
-   Etika v elektronické poště (nevyžádané zprávy - spam, hoax).
-   Principy a funkce elektronických konferencí.
-   Přístupy k příspěvkům prostřednictvím e-mailu a webového rozhraní.
-   Typy konferencí (podle atributů veřejnost, otevřenost,
    moderovanost).
-   Vhodné ukázky funkčních konferencí (např. na
    [www.spomocnik.cz](http://spomocnik.rvp.cz/)).
-   Základní funkce a využití on-line chatu.
-   Funkce akronymů a emotikonů (smajlíky).
-   Další komunikační prostředky (videokonference, IP telefonie,
    i-rádia, i-TV).
-   Kolaborativní prostředí, e-learningové kurzy, on-line vzdělávání.

Rozšiřující témata

-   Práce s adresářem, tisk kontaktů a export kontaktů.
-   Automatické zahrnutí podpisu a přiložení vizitky do zprávy.
-   Filtry, třídění doručených zásilek, blokování odesílatelů.
-   Nastavení poštovního klienta (adresy příchozích a odchozích serverů
    apod.).
-   Seznámení s návodem, FAQ, etika na síti, pravidla chování v
    konferencích.
-   Přihlášení do konference, čtení příspěvků, zaslání příspěvku,
    zaslání odpovědi.
-   Změna nastavení, zaslání příkazu (např. HELP).
-   Odhlášení z konference, založení nové konference.
-   On-line chat --- přístup přes www rozhraní nebo specializovaný
    program.
-   Přihlášení do diskuse, odhlášení z diskuse, volba a smysl přezdívky.
-   Procházení místností (témat diskusí), stálé a dočasné místnosti.
-   Zakládání a rušení místností, funkce správce chatu, šeptání mezi
    dvěma účastníky.

#### Pokročilá práce s textem (4 hodiny)

::: {align="right"}
[Podrobné informace](index.php?menu=86)
:::

Opakování

-   Nápověda textového editoru --- obsah, rejstřík, vyhledávání.
-   Další možnosti nápovědy (v dialogovém okně, Pomocník Office, na síti
    WWW).
-   Vkládání symbolů a speciálních znaků, práce se schránkou --- vložit
    jinak.
-   Vkládání obrázků, nastavení formátu (velikost, pozice, obtékání,
    oříznutí, ovládání obrazu).
-   Typografická pravidla a estetická doporučení pro tvorbu dokumentů.

Probíraná témata

-   Vytvoření struktury dokumentu (přiřazení stylů odstavců, změna
    vlastností stylů).
-   Šablona (vytvoření dokumentu na základě šablony, úprava šablony,
    vytvoření nové šablony).
-   Vkládání poznámek pod čarou a vysvětlivek, vkládání titulků
    (obrázky, rovnice, tabulky).
-   Generování obsahu (podle stylů odstavců, resp. podle názvů kapitol).
-   Tabulky pro pokročilé (přidání a odstranění buněk/sloupců/řádků,
    slučování buněk, formátování).
-   Vytváření seznamů (odrážky, číslování, víceúrovňové seznamy).
-   Vkládání hypertextových odkazů (URL, dokument, elektronická adresa).
-   Hromadná korespondence (hlavní dokument, zdroj dat, sloučení dat s
    dokumentem).
-   Otevírání a ukládání dokumentů v různých formátech (TXT, RTF, PDF),
    přenositelnost souborů.
-   Export do HTML, publikování na www stránkách.

Rozšiřující témata

-   WordArt, vkládání automatických tvarů, grafů a dalších objektů
    (organizační diagram, rovnice).
-   Rejstřík, seznam použité literatury, citace, pravidla pro psaní
    citací, slovník synonym - tezaurus.
-   Kontrola pravopisu, přidání výrazu do slovníku, automatické opravy.
-   Nastavení jazyka, dělení slov.
-   Propojení dokumentů, křížové odkazy.
-   Sledování změn, revize.
-   Základy práce s makry (záznam makra a jeho spuštění, jednoduché
    příklady užitečných maker).

#### Počítačová grafika a prezentace (4 hodiny)

::: {align="right"}
[Podrobné informace](index.php?menu=87)
:::

Rastrový obrázek

-   Rastrový obrázek (počet bodů obrázku, rozlišení, barevná hloubka).
-   Formáty ukládání (BMP, GIF, JPG, PNG --- přednosti a nevýhody,
    tvorba a použití).
-   Získání obrázku (malování, sejmutí obrazovky, digitální fotografie,
    skenování).
-   Prohlížení a úpravy obrázků (prohlížení, lupa, jas, kontrast atd.).
-   Tisk obrázku (tisk, rozlišení, druhy papírů) a použití obrázku v
    dokumentu.

Vektorový obrázek

-   Vektorový obrázek (základní objekty, kreslení objektů, změna polohy
    a velikosti objektů).
-   Základní vlastnosti objektů (obrys a výplň, vlastnosti textu).
-   Uspořádání objektů (zarovnání a řazení objektů).
-   Praktické příklady (hrátky s objekty, vizitka, leták, obal CD,
    inzerát, kliparty).

Vytváření barev

-   Vytváření barev (RGB a CMYK modely, barevná věrnost).
-   Barevná schémata, působení barev, základní pravidla kompozice.

PDF formát

-   PDF formát (vlastnosti a použití, čtení PDF souborů, prohlížeče,
    práce s prohlížečem, tisk).

Počítačová prezentace

-   Počítačová prezentace (zásady úspěšné prezentace, zásady zpracování
    prezentace).
-   Tvorba jednoduché prezentace, ukázky možností prezentačního
    programu.
-   Vytvoření prezentace pomocí šablony.

#### Tabulkový kalkulátor (4 hodiny)

::: {align="right"}
[Podrobné informace](index.php?menu=88)
:::

-   Prostředí tabulkového kalkulátoru (aplikační a dokumentové okno,
    dialogová okna, buňka, list, sešit, ukazatel myši, buňkový kurzor,
    textový kurzor, řádek vzorců, pole názvů, stavový řádek).
-   Spuštění programu, otevření dokumentu, uložení dokumentu, využití
    nápovědy (obsah, rejstřík, vyhledávání, aktivace a deaktivace
    pomocníka).
-   Základní datové struktury (číslo, měna, datum, čas, procenta, text),
    formát buňky (zarovnání, písmo, ohraničení, vzorky), kopírování
    formátu.
-   Užití tabulkového kalkulátoru jako kalkulačky (operátory,
    exponenciální tvar zápisu čísel), vkládání a kopírování jednoduchých
    vzorců, relativní a absolutní adresa.
-   Jednoduché funkce (SUMA, zápis funkce, zadání funkce dialogovým
    oknem), příklady užití vybraných jednoduchých funkcí (datum a čas,
    matematické, statistické, textové, logické).
-   Vytvoření jednoduchého grafu (automatické vytvoření grafu, vytvoření
    grafu pomocí průvodce, základní typy grafů, úpravy grafů).
-   Tisk dokumentu (úprava dokumentu před tiskem, nastavení oblasti
    tisku, vzhled stránky, náhled, záhlaví a zápatí stránky, rozsah
    tisku, počet kopií, tisk výběru, aktivního listu, sešitu).
-   Motivační ukázky dalších možností tabulkového kalkulátoru (např.
    tabulkový kalkulátor jako databáze --- záznamy, řazení záznamů,
    filtry, souhrny, přehledy, kontingenční tabulka).
-   Spolupráce tabulkového kalkulátoru s dalšími kancelářskými
    aplikacemi (textový editor, poštovní klient), typové motivační
    příklady a náměty pro jednoduché využití ve výuce.

#### Školní síť (3 hodiny)

-   Obecné schéma počítačové sítě (server, pracovní stanice, ostatní
    síťová zařízení).
-   Možnosti a využití počítačové sítě (sdílení aplikací, prostředků,
    sdílení dat).
-   Uživatelská data v síti (zásady pro práci s daty).
-   Zálohování dat (zálohování dat na pracovní stanici, na serveru, na
    externím zařízení).
-   Zabezpečení dat a sítě (uživatelské účty, pravidla pro tvorbu
    hesel).
-   Rozdělení software podle licencí (GNU, freeware, shareware, komerční
    software, typy licencí).
-   Legalita software, autorská práva (instalace SW v síti z hlediska
    autorských práv, odpovědnosti).
-   Instalace a odebrání software na pracovní stanici (instalace a možné
    problémy při odebrání).
-   Soubor pravidel pro použití sítě (metodické pokyny pro práci v síti,
    provozní řád).
-   Antivirová prevence, odvirování počítače (druhy virů, ochrana před
    viry, obecné zásady).

#### ICT a změny ve výuce (2 hodiny)

::: {align="right"}
[Podrobné informace](index.php?menu=167)
:::

-   Důvody pro používání ICT ve výuce, přínos moderních technologií,
    nová pedagogická realita.
-   Využití ICT v pedagogické praxi, specifika jejich použití v
    jednotlivých předmětech.
-   Nové dimenze rutinních činností (\"psaní\" a \"čtení\" hypertextů a
    multimédií, komunikace).
-   Nové pojetí učebnic, učebních zdrojů pro žáky, modely komunikace
    mezi účastníky výuky.
-   Pracovní nástroje, pracovní prostředí učitele a žáka, přístupy k
    učení, nové modely učení.

#### Samostatná příprava (10 hodin)

-   Samostatná příprava s on-line podporou školicího pracoviště.
