# Informační technologie se zaměřením na vzdělávání - jednooborové studium {#informační-technologie-se-zaměřením-na-vzdělávání---jednooborové-studium align="center"}

## Charakteristika oboru

Studijní obor poskytuje ucelené, kompetenčně a aplikačně orientované
vysokoškolské bakalářské vzdělání orientované na technické a programové
vybavení počítačových systémů, programování, multimediální a webové
aplikace a správu síťových, informačních a databázových systémů
vzdělávacích institucí, firem a podniků.

Studium je obsahově zaměřeno na nejvýznamnější oblasti informační a
komunikační technologie a příslušné partie základních teoretických
disciplín, zejména pak matematiky, fyziky a informatiky. Mezi
profilující oblasti studia náleží algoritmizace a programování, funkce a
řešení výpočetních systémů, operační systémy a jejich administrace,
zpracování dat a informací prostředky informačních a komunikačních
technologií, počítačové sítě, jejich vytváření a správa, vytváření
databázových a informačních systémů, tvorba webových aplikací.

Zaměření studijního oboru je současně koncipováno s ohledem na
skutečnost, že očekávanou prioritou absolventa tohoto studia, bude
navazující jednooborové magisterské studium učitelství všeobecně
vzdělávacích předmětů pro základní školy a střední školy - informační a
komunikační technologie. Během studia bude proto snahou podpořit vztah
studentů ke školským institucím, a to též systémem praxí a řešením
bakalářských prací se vztahem ke školství. I v případě, že se absolventi
nerozhodnou pro navazující magisterské studium, mohou uplatnit svou
kvalifikaci ve vzdělávacích institucích v neučitelských profesích,
především při správě počítačových a informačních systémů nebo pozici
asistenta pedagoga. Studijní obor tak může nejen přispět ke zvýšení
kvalifikovanosti učitelů informačních a komunikačních technologií na
základních a středních školách, ale též ke snížení výrazného nedostatku
takto orientovaných pracovníků v neučitelských profesích v resortu
školství.

## Profil absolventa studijního oboru

Absolvent bakalářského studijního oboru Informační technologie se
zaměřením na vzdělávání je vybaven odbornými znalostmi z
nejvýznamnějších oblastí informační a komunikační technologie. Disponuje
znalostmi z teoretické informatiky, algoritmizace a programování,
architektury a funkce výpočetních systémů, funkce operačních systémů a
jejich administrace, zpracování dat a informací, teoretických aspektů
tvorby a implementace databázových a informačních systémů a webových
technologií. Odborné znalosti je absolvent schopen aplikovat v praxi,
především ve standardních situacích a při řešení problémů na základě
zadání.

Absolvent je vybaven odbornými dovednostmi umožňujícími samostatně
provádět činnosti, resp. navrhovat a realizovat aplikace menšího
rozsahu, a to zejména s využitím známých a ověřených postupů a
technologií; dokáže též spravovat menší softwarové, hardwarové systémy a
počítačové sítě. V rovině zpracování informací je absolvent vybaven
dovednostmi v oblasti využití aplikačního software všech
nejpoužívanějších typů k vytváření, zpracování a prezentaci textových,
číselných, grafických a multimediálních dat. V rovině počítačových a
informačních systémů absolvent disponuje dovednostmi samostatně nebo
týmově řešit standardní úkoly z oblasti instalace a správy informačních
a komunikačních technologií, rozvoje, správy a profylaxe lokální
informační infrastruktury, vytváření a správy informačních systémů
malého a středního rozsahu, včetně návrhu a implementace jejich
databázového řešení a webového rozhraní. Současně je absolvent schopen
v daných oblastech samostatně zabezpečit vzdělávací a školící aktivity
aplikačního zaměření.

### Absolvent je vybaven odbornými znalostmi:

-   interpretovat a vysvětlit základní teoretické aspekty funkce a
    řešení výpočetních systémů
-   popsat technické vybavení osobních počítačů a jejich konstrukci a
    odvodit specifika jejich jednotlivých částí
-   vysvětlit s využitím znalostí z elektroniky a elektrotechniky
    principy činnosti hlavních součástí výpočetních systémů
-   charakterizovat a zhodnotit metody ochrany výpočetních systémů a
    bezpečnosti dat
-   interpretovat s využitím znalostí z teoretické informatiky základní
    principy teorie informace, teorie konečných automatů a neuronových
    sítí
-   vysvětlit relace mezi daty a informacemi a principy jejich
    digitalizace, kódování a komprese ve vztahu k formátům a zpracování
    textových, číselných, obrazových a zvukových dat
-   charakterizovat hlavní druhy operačních systémů užívaných na
    osobních počítačích a počítačových sítích, jejich specifika a
    základní parametry
-   vysvětlit principy funkce datových a přenosových sítí, síťových
    protokolů a aktivních i pasivních síťových prvků
-   popsat druhy počítačových sítí z hlediska jejich topologie a řešení,
    interpretovat funkce a služby jednotlivých vrstev sítí s využitím
    referenčního modelu ISO/OSI.
-   definovat pojmy algoritmus a programovací jazyk, popsat jejich typy
    a charakterizovat je, orientovat se v  moderních jazycích a
    technologických platformách
-   popsat a vysvětlit běžné algoritmické konstrukce a prostředky jazyka
    C a jazyka Java
-   orientovat se v integrovaných vývojových nástrojích pro tvorbu
    softwarových aplikací a v technologiích pro podporu vývoje
-   definovat pojem informační systém, charakterizovat procesně a datově
    orientované přístupy k návrhu informačních systémů
-   vysvětlit funkční, objektový a dynamický model a popsat možnosti
    implementace informačního systému včetně použitých technologií
-   vysvětlit metody analýzy, návrhu a implementace databázových
    systémů, objasnit strukturu relačních databází a jejich normalizaci
-   charakterizovat hlavní webové technologie a jejich specifika,
    vysvětlit možnosti a způsoby integrace různých technologií v rámci
    jednoho projektu, popsat přesahy k informačnímu systému

### Absolvent disponuje odbornými dovednostmi:

-   provádět základní profylaxi a upgrade technického a programového
    vybavení počítačů
-   instalovat a obsluhovat periferní zařízení osobních počítačů a
    jejich ovladačů
-   identifikovat běžné závady a zajistit opravy hlavních součástí
    výpočetních systémů
-   zvolit a aplikovat efektivní metody zabezpečení počítačové sítě,
    antivirové ochrany a zabezpečení dat
-   aplikovat získané odborné znalosti při zpracovávání textových,
    číselných, obrazových a zvukových informací a dat ve standardních
    formách a formátech
-   realizovat s využitím aplikačního software produkty menšího rozsahu
    s charakterem prezentačních, informačních, multimediálních a
    edukačních materiálů,
-   instalovat, spravovat a upgradovat operační systémy počítačů a
    lokálních počítačových sítí
-   analyzovat provozní parametry počítačových sítí a udržovat jejich
    technické vybavení a komunikační cesty
-   zvolit efektivní postup vývoje základních programových konstrukcí
    při aplikaci běžných formálních vyjadřovacích, algoritmických a
    komunikačních programovacích prostředků, především pak jazyka C a
    jazyka Java
-   vybírat a efektivně využívat prostředky a nástroje pro realizaci
    softwarových projektů.
-   navrhnout a implementovat SQL databáze s využitím standardních
    metod, dodržovat zásady normalizace, instalovat, konfigurovat a
    administrovat SQL databáze
-   navrhnout a implementovat jednodušší GUI aplikace s využitím
    platformy Java a pokročilých nástrojů vývoje, včetně integrace
    služeb databází a komunikačních služeb počítačových sítí
-   vytvářet a implementovat dynamické webové aplikace včetně realizace
    grafického návrhu a uživatelského rozhraní

## Cíle studia

Cílem studia bakalářského studijního oboru Informační technologie se
zaměřením na vzdělávání je poskytnout studentům bakalářské vysokoškolské
vzdělání v oblasti informačních a komunikačních technologií a připravit
je tak po stránce teoretické i praktické pro přímé uplatnění v profesích
orientovaných na aplikace informačních a komunikačních technologií i pro
pokračování ve studiu v magisterském studijním oboru.

Studijní obor je ve svém zaměření koncipován tak, aby jeho absolventi
získali možnost přímého uplatnění především v profesích, resp. ve
funkcích níže uvedených, a to jako:

-   asistent pedagoga
-   pracovník ve firmě orientované na vytváření www stránek a webových
    aplikací,
-   pracovník ve firmě orientované na tvorbu a využití počítačové
    grafiky, multimédií a prezentací,
-   implementační pracovník oblasti aplikačního software,
-   správce informačního a databázového systému,
-   správce počítačové sítě,
-   správce odborných učeben a laboratoří pro výuku nebo práci v oblasti
    informačních a komunikačních technologií,
-   pracovník ve firmě zabývající se prodejem ICT nebo poskytováním
    služeb v dané oblasti,
-   konzultant a školitel podnikového vzdělávání v oblasti ICT.

Absolvent bakalářského studijního oboru Informační technologie se
zaměřením na vzdělávání může uplatnit získané vzdělání včetně komplexu
kompetencí podporujících jeho širokou profesní adaptabilitu v řadě
profesí, resp. funkcí ve vzdělávacích institucích, v zařízeních pro
zájmovou činnost dětí a mládeže, ve firmách zabývajících se obchodem
nebo poskytováním služeb v oblasti ICT, v různých podnicích na střední
technické úrovni, kde je vyžadována VŠ kvalifikace a schopnost
samostatného tvůrčího řešení praktických problémů, v  bankovnictví,
v mediální sféře i v institucích státní správy.
